Subject: 100+ new CVs found matching search spanish
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jan 2020 20:16:25 +0530

Saved Search Alert Mailer

naukri.com
India's No.1 Job Site

Dear [email-masked],

We have found 224140 new CVs matching your search spanish.

Top 10 new CVs matching your saved search criteria

| |

Spanish Language Expert in accounts and finance having 3 years of experience

Naresh babu

Current Designation: Lead Associate Spanish Language Expert

Current Company: WNS Global Services

Previous Designation: spanish customer exicutive

Previous Company: Credence Resource Management

Current Location: Bangalore

Exp: 5 Year(s) 0 Month(s)

CTC: 6.15 Lacs

.MBA/PGDM(2014)Sree Vidyanikethan Institute of Management, Tirupati
B.Com(2012)Sri Krishnadevaraya University (SKU)

Pref Location: Bangalore, Hyderabad

Key Skills: spanish language expert,spanish translator,accounting & finance,ms office package,foreign language,Spanish Language Specialist,Spanish

Resume Views: 26 | Downloads: 6 | Last Active: 06 Jan 2020 | Modified: 05 Jan 2020 | Similar Resumes (63)

Spanish language specialist I studded Spanish Language B1 level. I have 1.5 year experience as Spanish language specialist with Senior customer service executive in intelenet global services.

Pavani Penukonda

Current Designation: Spanish language specialist audit in Expense

Current Company: Oracle

Previous Designation: N/A

Previous Company: N/A

Current Location: Bangalore

Exp: 2 Year(s) 4 Month(s)

CTC: 5.35 Lacs

.Spanish Language in B1 Level(2017)IFLAC institute at Bangalore
B.Com(2014)Sri Krishnadevaraya University (SKU)

Pref Location: Coimbatore

Key Skills: spanish language specialist,ms outlook,MS Office,C- language,Create Bloggers

Resume Views: 5 | Downloads: 2 | Last Active: 05 Jan 2020 | Modified: 05 Jan 2020 | Similar Resumes (40)

Spanish Language Expert ,Spanish Translator,Technical Support in Spanish Language, I am Actively looking for job, I can join immediately

Absar Ahmad

Current Designation: Spanish Language Expert

Current Company: Genpact

Previous Designation: Technical Support Engineer

Previous Company: FCS Software Solutions Limited

Current Location: Gurgaon

Exp: 6 Year(s) 0 Month(s)

CTC: 8.70 Lacs

.B.A(2012)CMJ College, Donwarihat

Pref Location: Delhi

Key Skills: spanish language expert , tech support in spanish language, spanish language expert, active directory, ms exchange, ServiceNow

Resume Views: 12 | Downloads: 4 | Last Active: 05 Jan 2020 | Modified: 05 Jan 2020 | Similar Resumes (4)

Spanish language expert B2 level

Dada Hayath

Current Designation: N/A

Current Company: N/A

Previous Designation: N/A

Previous Company: N/A

Current Location: Bangalore

Exp: Fresher

.B.Com(2018)Himalayan university

Pref Location: Hyderabad, Bangalore, Chennai

Key Skills: Spanish Language Specialist,English,Reading,Writing,MS Office,Language Skills,Spoken English,Verbal Communication,Special Education Teacher,Spanish Language Expert,Spanish,B2,Accounting,Accounts Payable

Resume Views: 15 | Downloads: 3 | Last Active: 05 Jan 2020 | Modified: 05 Jan 2020 | Similar Resumes (1)

3.6 years of experience as Spanish language expert ( B2 level certification in Spanish)

SREENATH REDDY

Current Designation: Spanish Language Expert

Current Company: First Advantage GOC

Previous Designation: N/A

Previous Company: N/A

Current Location: Bangalore

Exp: 3 Year(s) 6 Month(s)

CTC: 0.0 Lacs

.MBA/PGDM(2015)Jawaharlal Nehru Technological University (JNTU)
B.Com(2013)Sri Krishnadevaraya University (SKU)

Pref Location: Bangalore, Hyderabad, Bangalore

Key Skills: Spanish,spanish language expert,spanish translator

Resume Views: 13 | Downloads: 2 | Last Active: 05 Jan 2020 | Modified: 05 Jan 2020 | Similar Resumes (296)

Spanish Language Specialist with B.Com currently living in Gurgaon

Mohit Garg

Current Designation: Spanish Language Specialist

Current Company: Accenture

Previous Designation: N/A

Previous Company: N/A

Current Location: Delhi

Exp: 3 Year(s) 4 Month(s)

CTC: 2.0 Lacs

.B.Com(2015)Rajasthan University

Pref Location: Noida, Delhi, Gurgaon

Key Skills: Spanish,English,Hindi,Reading,Writing,Leadership Skills

Last Active: 05 Jan 2020 | Modified: 05 Jan 2020 | Similar Resumes (1)

Working in P2P process for vendor management team. Good knowledge in SAP MRO and SAP HANA.

NANDINI PRIYA

Current Designation: Spanish Language Specialist

Current Company: Accenture

Previous Designation: Spanish Language Specialist

Previous Company: Accenture

Current Location: Hyderabad

Exp: 0 Year(s) 10 Month(s)

CTC: 3.05 Lacs

.MBA/PGDM(2018)Malla Reddy Institute of Management, Hyderabad
B.Com(2014)stanley degree and pg college for women

Pref Location: Hyderabad

Key Skills: SAP,Accounts Payable,Spanish Language Specialist,MS Office,Vendor Management

Resume Views: 2 | Downloads: 1 | Last Active: 06 Jan 2020 | Modified: 05 Jan 2020 | Similar Resumes (1)

Proficient Spanish Language expert (B1 level) looking for exciting Online Opportunities in Spanish Language.

Amita Ranjan

Current Designation: Spanish Language Expert

Current Company: Urbanpro.com

Previous Designation: N/A

Previous Company: N/A

Current Location: Pune

Exp: 3 Year(s) 3 Month(s)

CTC: 4.30 Lacs

.B.A(2010)Indira Gandhi National Open University (IGNOU)

Pref Location: Pune

Key Skills: Spanish(B1 Level), Excel, Word, MS Visio, MS Office, spanish B2 Level, Spanish, Translation, Interpretation, Language Training, DELE certified

Resume Views: 9 | Downloads: 1 | Last Active: 05 Jan 2020 | Modified: 05 Jan 2020 | Similar Resumes (27)

Spanish language expert. B.A pursuing from IGNOU final year . diploma in Spanish completed in 2013

Saif

Current Designation: Customer Service Executive

Current Company: credence resource management

Previous Designation: Team Leader

Previous Company: ownersoverseas.com

Current Location: Pune

Exp: Fresher

.B.A(2016)IGNOU

Pref Location: Bangalore, Hyderabad

Key Skills: Spanish,Spanish guide,Spanish interpreter,Spanish translator,Spanish Language Expert

Resume Views: 9 | Downloads: 1 | Last Active: 05 Jan 2020 | Modified: 05 Jan 2020 | Similar Resumes (40)

Hi, I have completed Diploma in spanish language and MBA in finance. I have 5 years of experiance working with Genpact Accounts payable and 2 years experiance in taking the spanish calls in Account...

Leela Prasad

Current Designation: Management Trainee

Current Company: leela prasad

Previous Designation: Management Trainee

Previous Company: Genpact India Pvt Ltd

Current Location: Hyderabad

Exp: 5 Year(s) 5 Month(s)

CTC: 3.90 Lacs

.MBA/PGDM(2011)Osmania University
B.Com(2009)Osmania University

Pref Location: Bangalore, Hyderabad, Pune

Key Skills: SME in Accounts Payable,Oracle,SAP Readsoft,Akritiv ESM,SFDC Sales Force,MS Office,Procurement,Spanish,Spanish Language Expert,Spanish Translator,Spanish Language Specialist

Resume Views: 6 | Downloads: 2 | Last Active: 05 Jan 2020 | Modified: 05 Jan 2020 | Similar Resumes (1)

| |
| To view newly registered CVs matching your Saved Search, click here. |
| |

Regards
Naukri.com Team

You can reach us at

| |
| |

1800-102-5558 | [email-masked] | Our Branches
| |

Report a problem
This is a Computer-generated email, please do not reply to this message.